--- 
vendor: "ESRI"
id: "147"
title: "Quadro d'unione del rischio 1:10.000"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tavola: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  uom_cod: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  uom_name: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  autorita: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  piano: 
    type: "string"
    esriLength: 170
    esriType: "esriFieldTypeString"
  cartografia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  documentazione: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/147/queryables"